*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    transition: all 500ms ease-in-out;
}

.nav{
    display: flex;
    flex-direction: row;
    height: 120px;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: relative;
    width: 100%;
}

.nav .img-container{
    justify-content: flex-start !important;
}

.nav .img-container img{
    width: 70%;
}

nav{
    position: fixed;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.1);
}

.list-container ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.list-container ul li{
    list-style-type: none;
}

.list-container ul li a{
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
}

.list-container ul li a:hover{
    color: #A2C543;
}

.list-container ul li:not(:last-child){
    padding-right: 45px;
}

.menu{
    display: none;
}

.home{
    background: url('./assets/blog-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.home .content{
    position: relative;
    top: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.home .content h1{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    font-size: 32px;
    color: #A2C543;
    text-transform: uppercase;
}

.home .content .span{
    font-family: 'Ubuntu', sans-serif;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}

.home .content .span span:first-child{
    color: #FFFFFF;
    padding-right: 10px;
}

.home .content .span span:not(:first-child){
    color: #A2C543;
}


.map-section{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 100px;
    padding: 0 200px;
}

.map{
    width: 75%;
    padding-right: 50px;
}

iframe{
    width: 100%;
    height: 85%;
}

.list{
    max-width: 230px;
    margin-bottom: 50px;
    text-align: center;
}

.contact-list .list i{
    padding: 30px;
    font-size: 24px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    border-radius: 50%;
    color: #A2C543;
}

.contact-list .list p{
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #232323;
}

.contact-text .contact-head{
    display: flex;
    align-items: center;
}

.contact{
    padding: 0 200px;
}

.contact-head i{
    padding-right: 10px;
    font-size: 24px;
}

.contact-head h2{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 30px;
    color: #004586;
}

.contact-head h2 span{
    color: #232323;
}

.contact-head{
    padding-bottom: 10px;
}

.contact-text .para{
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 60px;
}

.row-one{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}

.row-one input{
    padding: 20px;
    width: 30%;
    border: 1px solid #ECECEC;
    font-size: 16px;
    font-family: 'Lora', sans-serif;
    outline: 1px solid #ECECEC;
}

.row-two input{
    width: 100%;
    padding: 20px 0px 20px 20px;
    border: 1px solid #ECECEC;
    font-size: 16px;
    margin-bottom: 20px;
    font-family: 'Lora', sans-serif;
    outline: 1px solid #ECECEC;
}

.row-three textarea{
    border: 1px solid #ECECEC;
    font-size: 16px;
    padding: 10px;
    font-family: 'Lora', sans-serif;
    width: 100%;
    height: 160px;
    margin-bottom: 20px;
    outline: 1px solid #ECECEC;
}

form button{
    padding: 15px 32px;
    border: 0;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    color: #000000;
    background-color: #A2C543;
    margin-bottom: 150px;
}

form button:hover{
    background-color: #000000;
    color: #A2C543;
    cursor: pointer;
}

footer{
    background-color: #232323;
    color: #FFFFFF;
    height: 78px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 14px;
    color: #B4B4B4;
}

.navTransparent{
    background-color: rgba(225, 225, 225, 0.1);
}

.navColored{
    background-color: #232323;
}

.menu{
    position: absolute;
    top: 120px;
    background-color: #232323;
    width: 100%;
    z-index: 100;
    left: 0;
    display: none;
    flex-direction: column;
}

.menu li{
    padding-bottom: 30px;
    padding-left: 20px;
}

.menu li a{
    color: #FFFFFF;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
}

.menu li a:hover{
    color: #A2C543;
}

.ham{
    width: 30px;
    height: 5px;
    border-radius: 24px;
    background-color: #FFFFFF;
}

.ham-menu{
    flex-direction: column;
    justify-content: center;
    display: none;
    align-items: center;
}

.ham:not(:last-child){
    margin-bottom: 5px;
}

.top-clicked{
    rotate: 45deg;
    transform: translateY(10px) translateX(5px);
}

.mid-clicked{
    display: none;
}

.bottom-clicked{
    rotate: 135deg;
    translate: -7px;
}

.menu-clicked{
    display: flex;
}

.menu li:first-child{
    padding-top: 20px;
}

.list-active{
    color: #A2C543 !important;
}

@media (max-width: 768px) {
    .list-container{
        display: none;
    }

    nav{
        background-color: #232323;
    }

    .nav{
        background-color: #232323;
    }
    
    .img-container img{
        width: 80%;
    }
    
    .ham-menu{
        display: flex;
    }

    .home .content{
        flex-direction: column;
        align-items: center;
    }

    .home .content h1{
        margin-bottom: 10px;
    }

    .map-section{
        padding: 0px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .map{
        display: flex;       
        padding: 0px 20px;
        justify-content: center;
        align-items: center;
        height: 600px;
        width: 100%;
    }

    .contact{
        padding: 0 20px;
    }

    .row-one{
        flex-direction: column;
    }

    .row-one input{
        width: 100%;
    }

    .row-one input:not(:last-child){
        margin-bottom: 20px;
    }

    .nav .img-container img{
        position: relative;
        left: -30px;
    }
}